[ 
https://issues.apache.org/jira/browse/GORA-518?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Kevin Ratnasekera updated GORA-518:
-----------------------------------
    Component/s: gora-aerospike

> Upgrade the supported  policies to the new client in Aerospike Store
> --------------------------------------------------------------------
>
>                 Key: GORA-518
>                 URL: https://issues.apache.org/jira/browse/GORA-518
>             Project: Apache Gora
>          Issue Type: Improvement
>          Components: gora-aerospike
>            Reporter: Nishadi Kirielle
>            Assignee: Nishadi Kirielle
>             Fix For: 0.8
>
>
> Currently, the supported policies in the Aerospike store are outdated with 
> the Upgrade in the Aerospike java client. Thus the supported policies needs 
> to be upgraded as to be compatible with the new java client. 



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Reply via email to